﻿/* Custom ------------------------------------------------------------------ */
.alert {
	color: Red;
}

a.addtocart-button {
	display: block;
	background: #ad071c url(/sandryds/content/image/cart_knapp.png) no-repeat;
	background-position: 5%;
	border: 2px solid #c00;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFF !important;
	font-weight: bold;
	text-align: center;
	height: 25px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

	a.addtocart-button span {
		display: block;
	}

.logoApplyer-button {
	display: block;
	background: #929292  url(/sandryds/content/image/logo_knapp.png) no-repeat;
	background-position: 5%;
	border: 2px solid #a9a9a9;
	padding-top: 8px;
	padding-bottom: 2px;
	color: #FFF !important;
	font-weight: bold;
	text-align: center;
	height: 25px;
	width: 187px !important;
	margin-left: 9px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

	.logoApplyer-button span {
		display: block;
	}

.error {
	color: Red;
}

td.expired {
	color: red !important;
}

.input-error {
	background-color: #FDDBD4;
}

.print {
	background: url(images/layout/print.png) top right no-repeat;
	width: 100%;
	height: 22px;
	cursor: pointer;
	float: right;
	margin-right: 12px;
}

h5 {
	color: #fff;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	line-height: 16px;
}

body.mypage .media_folder {
	float: left !important;
	width: 200px !important;
}

body.mypage .media_files {
	float: left !important;
}

.clear {
	clear: both;
}
/*input.button {font-size: 12px; height: 30px; padding: 0 4px;}*/

/* Cart ------------------------------------------------------------------ */
#cart {
	background: none !important;
}

	#cart.visible {
		background: url(2012-Images/Backgrounds/minicart_empty_bg.png) no-repeat #3F3F3F !important;
	}

	#cart.updated {
		background: url(2012-Images/Backgrounds/minicart_bg.png) no-repeat #3F3F3F !important;
	}

/* Misc ------------------------------------------------------------------- */
#dialog-ordersparcelnr-form div.content {
	font: 13px/18px Arial,Helvetica,sans-serif;
}

/* Search -----------------------------------------------------------------*/
/*#search input.text-label { color:#818183;}*/

/* Login form -------------------------------------------------------------
#dialog-login-form span.header { color:#333; font-weight:bold; display:block; padding-top:6px; border-top:solid 1px #999;}
#dialog-login-form a { text-decoration:underline; color:#4b7a9a; font-weight:bold;}
#dialog-login-form { padding:0px !important; margin:0px !important;}
#dialog-login-form { font: 13px Arial, Helvetica, sans-serif; padding:0px;}
#dialog-login-form dl { display:block;  background:#f8f8f8 !important; padding:10px 0px 0px 0px; width:100%; margin:0px !important; }
#dialog-login-form dt { width:100px; }
#dialog-login-form dd { float:left; width:230px; }
#dialog-login-form dd.rememberme input { display:inline; margin-right:5px; float:left;}
#dialog-login-form dd.rememberme label { display:block; margin-top:-4px; padding:0px; float:left;}

#dialog-login-form button, #dialog-login-form .button {font-size:12px; padding:0px 4px 0px 4px; height:30px;}
*/

#login-form span.errormessage {
	color: #be0000;
	display: block;
}

/* Product List, Design fix for rows with mixed product types ------------------------------*/
.product-list .special {
	display: block;
}

.product-list .product-discontinued .label {
	background: #be0000;
	color: #FFF;
}

.product-list .product-discontinued .image {
	border-color: #be0000;
}

/* Product Page ----------------------------------------------------------------------------*/
body.product-details #main .product .info .header table {
	margin: 0px;
	padding: 0px;
}

	body.product-details #main .product .info .header table tr td {
		vertical-align: top;
		text-align: left;
		padding: 0px;
		margin: 0px;
		width: 212px;
	}

	body.product-details #main .product .info .header table tr:hover td {
		background-color: transparent;
	}

	body.product-details #main .product .info .header table tr td.brand_image {
		padding-left: 5px;
	}

body.product-details #main .product .copy {
	height: 24px;
	width: 24px;
	float: left;
	background: url(2012-Images/Buttons/clipboard_copy_24.png) no-repeat 0 0;
	display: block;
	cursor: pointer;
}

body.product-details #main .product .info .details dl {
	width: 49% !important;
}

body.product-details #main .product .imagewrapper {
	width: 298px;
	float: left;
	margin-right: 20px;
}

body.product-details #extra .snapshots a {
	cursor: pointer;
}

body.product-details #addthis_wrapper {
	float: left;
	width: 150px;
}

body.product-details #product-rating {
	float: right;
}

	body.product-details #product-rating input, body.product-details #product-rating span {
		border: none 0px;
		height: 16px;
		width: 16px;
		background: url("2012-Images/Buttons/reviews_stars_16x16.png") repeat scroll 0 -16px;
		display: block;
		float: left;
	}

body.product-details .product-rating input.selected, body.product-details .product-rating span.selected, body.product-details .product-rating input.over {
	background-position: 0 top !important;
}

body.product-details #product-rating input {
	cursor: pointer;
}

body.product-details table.price th {
	color: #fff;
	padding: 0px;
	border: none;
	background-color: #313131;
}

body.product-details table.price td {
	color: #fff;
	padding: 0px;
	border: none;
	background-color: #313131;
}

body.product-details table.price tr:hover td {
	background-color: transparent;
}

body.product-details #main .product .imagewrapper img.brand_image {
	float: right;
}

body.product-details #main .product #RequestLink {
	font-weight: bold;
}




/*Product Reqest ----------------------------------------------------------------------------*/
.product_request {
	display: block;
	background-color: #313131;
	height: 300px;
	margin-top: 30px;
	width: auto;
	padding: 8px;
	border: #a0a0a0 solid 1px;
}

	.product_request table.last {
		width: 50%;
	}

	.product_request table {
		width: 25%;
		float: left;
		display: block;
	}

		.product_request table tr td, .product_request table tr th {
			background-color: #313131;
		}

	.product_request textarea, .product_request input[type="text"], .product_request tbody {
		width: 100%;
	}

	.product_request textarea, .product_request input[type="text"] {
		background-color: #313131 !important;
		border: #a0a0a0 solid 1px !important;
		color: #fff !important;
	}

	.product_request .grey-button {
		margin-top: 10px;
	}

	.product_request .delete {
		background: url(2012-Images/Buttons/delete2.png) top left transparent no-repeat;
		width: 21px;
		height: 21px;
		border: none;
	}

/*Product Logo ----------------------------------------------------------------------------*/
.product_logo {
	margin: 20px 0px;
}


/* Important JCarousel bug fix -------------------------------------------------------------*/
.jcarousel-list li,
.jcarousel-item {
	width: 1px;
	height: 1px;
}

/* MyPage Icons ----------------------------------------------------------------------------*/
body.mypage .nav-resources {
	margin: 0px 10px;
}

	body.mypage .nav-resources a {
		font-size: 12px;
	}

		body.mypage .nav-resources a.icon {
			padding-left: 20px;
			display: block;
		}

		body.mypage .nav-resources a.icon-excel {
			background: transparent url(images/layout/icon/excel.png) no-repeat top left;
		}

		body.mypage .nav-resources a.icon-pdf {
			background: transparent url(images/layout/icon/pdf.png) no-repeat top left;
		}

		body.mypage .nav-resources a.icon-media {
			background: transparent url(images/layout/icon/media.png) no-repeat top left;
		}

		body.mypage .nav-resources a.icon-user {
			background: transparent url(images/layout/icon/user.png) no-repeat top left;
		}

		body.mypage .nav-resources a.icon-myinfo {
			background: transparent url(images/layout/icon/myinfo.png) no-repeat top left;
		}

		body.mypage .nav-resources a.icon-address {
			background: transparent url(images/layout/icon/address.png) no-repeat top left;
		}

		body.mypage .nav-resources a.icon-invoice {
			background: transparent url(images/layout/icon/invoice.png) no-repeat top left;
		}

		body.mypage .nav-resources a.icon-contactbook {
			background: transparent url(images/layout/icon/contactbook.png) no-repeat top left;
		}

		body.mypage .nav-resources a.icon-money {
			background: transparent url(images/layout/icon/money.png) no-repeat top left;
		}

/* Special Production Page -----------------------------------------------------------------*/
#spec-prod div.content {
	width: 400px;
	float: left;
	margin: 10px;
}

#spec-prod div.form {
	width: 390px;
	float: left;
	clear: right;
	background: #313131 !important;
	border: 1px solid #A0A0A0;
	margin: 10px;
}

	#spec-prod div.form span.header {
		font-size: 16px;
		font-weight: bold;
		display: block;
		padding: 10px;
		border-bottom: 1px solid #A0A0A0;
		color: #fff;
		margin-bottom: 10px;
	}

	#spec-prod div.form div.confirm-box {
		padding: 0px 10px 10px 10px;
	}

	#spec-prod div.form dl {
		display: block;
		width: 100%;
		margin: 0px !important;
	}

	#spec-prod div.form dt {
		width: 180px;
		padding-left: 10px;
	}

	#spec-prod div.form dd {
		float: left;
		width: 190px;
	}

	#spec-prod div.form .file_input_textbox {
		float: left;
		width: 90%;
	}

	#spec-prod div.form .file_input_div {
		position: relative;
		width: 140px;
		height: 33px;
		overflow: hidden;
	}

	#spec-prod div.form .file_input_button {
		width: 100px;
		position: absolute;
		top: 0px;
		padding: 0px;
	}

	#spec-prod div.form .file_input_hidden {
		font-size: 45px;
		position: absolute;
		right: 0px;
		top: 0px;
		opacity: 0;
		filter: alpha(opacity=0);
		-ms-filter: "alpha(opacity=0)";
		-khtml-opacity: 0;
		-moz-opacity: 0;
	}

/* Contact ------------------------------------------------------------------- */
body.contact .main-content {
	width: 100%;
	padding: 0px 10px;
}

body.contact .seller-content {
	position: relative;
}

body .seller-content {
	overflow: hidden;
}

body #seller-info {
	background: url(2012-Images/Backgrounds/contact_info_bg.png) no-repeat transparent;
	width: 188px;
	height: 215px;
	padding: 10px;
	position: absolute;
	display: none;
}

	body #seller-info span {
	}

	body #seller-info h3 {
		font-family: EagleBookRegular;
	}

body.contact .seller-phone strong, body.mypage .seller-phone strong {
	font-size: 22px;
	font-weight: normal;
}

body.contact .seller-mail, body.mypage .seller-mail {
	font-size: 12px;
	margin: 0;
}

body.contact .seller-footer, body.mypage .seller-footer {
	text-align: right;
	padding-right: 10px;
}

/* CheckoutConfirm ------------------------------------------------------------------- */
body.checkoutconfirm .cart tfoot dl {
	margin: 0px;
}

body.checkoutconfirm .cart tfoot td.cart-summery-row {
	padding-right: 0px;
}

body.checkoutconfirm span.description {
	display: block;
	padding: 10px 0px;
}

body.checkoutconfirm #main div em {
	visibility: hidden;
}

body.checkoutconfirm #main div.smallbox {
	float: left;
	width: 244px;
	height: 260px;
	margin-right: 15px;
	padding: 10px;
	background: #313131;
	border: #a0a0a0 solid 1px;
}

	body.checkoutconfirm #main div.smallbox span {
		font-weight: bold;
	}

	body.checkoutconfirm #main div.smallbox dd {
		font-weight: bold;
	}

	body.checkoutconfirm #main div.smallbox .field {
		margin-left: 18px;
	}

	body.checkoutconfirm #main div.smallbox .field {
		text-align: center;
	}

body.checkoutconfirm #main .step1 span {
	padding: 10px 0px;
	font-weight: bold;
	display: block;
}

body.checkoutconfirm #main .step4 {
	margin-right: 0px !important;
	float: right;
}

body.mail, html.mail {
	background: none !important;
}

/* Sellmaterial ------------------------------------------------------------------- */
body.sellmaterial .content {
	padding-left: 10px;
}

body.sellmaterial div.material {
	padding-top: 30px;
	padding-left: 10px;
}

	body.sellmaterial div.material div.clear {
		display: block;
		clear: both;
		padding: 30px;
	}

	body.sellmaterial div.material dl {
		padding: 0px 0px 130px 0px;
	}

	body.sellmaterial div.material dt.image {
		display: block;
		float: left;
		clear: left;
		width: 300px;
		cursor: pointer;
	}

	body.sellmaterial div.material dd {
		display: block;
		float: left;
		width: 300px;
		padding-left: 20px;
	}

		body.sellmaterial div.material dd span {
			display: block;
			padding: 6px 0px;
		}

		body.sellmaterial div.material dd a {
			display: block;
			padding-left: 40px;
			height: 30px;
		}

		body.sellmaterial div.material dd.files span {
			font-weight: bold;
		}

		body.sellmaterial div.material dd.files div.pdf a {
			background: transparent url(images/layout/icon/pdf32x32.png) no-repeat top left;
		}

		body.sellmaterial div.material dd.files div.zip a {
			background: transparent url(images/layout/icon/zip.gif) no-repeat top left;
		}

/* Backorderform ------------------------------------------------------------------ */
#backorder-form {
	font-size: 11px;
}

	#backorder-form div.description {
		padding-bottom: 10px;
	}

	#backorder-form legend {
		display: none;
	}

#dialog-backorder-form th:first-child, #dialog-backorder-form td:first-child {
	padding-left: 10px;
	border-left: 1px #a0a0a0 solid;
}

#dialog-backorder-form th:last-child, #dialog-backorder-form td:last-child {
	border-right: 1px #a0a0a0 solid;
}

#dialog-backorder-form tfoot td {
	border: none !important;
}

#backorder-form fieldset, #dialog-backorder-form th, #dialog-backorder-form td {
	font-size: 11px !important;
	margin: 0px !important;
}

#dialog-backorder-form tbody td, #dialog-backorder-form thead th {
	background: none repeat scroll 0 0 #313131;
}

#dialog-backorder-form thead th {
	border-top: 1px #a0a0a0 solid;
}

#dialog-backorder-form tbody td, #dialog-backorder-form tbody th {
	border-bottom: 1px #a0a0a0 solid;
}

#backorder-form .table fieldset {
	border: none;
}

#backorder-form span.backorderlist {
	padding-top: 10px !important;
	padding-bottom: 10px;
	display: block;
}

	#backorder-form span.backorderlist input {
		padding-right: 10px !important;
		display: block;
		float: left;
	}

	#backorder-form span.backorderlist label {
		display: block;
		float: left;
		clear: right;
	}

#backorder-form .addtocart a.addtocart-button {
	width: 190px;
	float: right;
}

	#backorder-form .addtocart a.addtocart-button span {
		text-align: center;
		color: #FFF !important;
	}

#backorder-form .clear {
	clear: both;
	height: 10px;
}

/*OrderInformation*/
#orderinformation .form .content .marginal dt {
	text-align: left;
}

/* Nextdeliveryform ------------------------------------------------------------------ */
#nextdelivery-form {
	font-size: 11px;
}

	#nextdelivery-form div.description {
		padding-bottom: 10px;
	}

	#nextdelivery-form legend {
		display: none;
	}

	#nextdelivery-form fieldset, #dialog-nextdelivery-form th, #dialog-nextdelivery-form td {
		border: none !important;
		font-size: 11px !important;
		padding: 0px !important;
		margin: 0px !important;
	}

		#dialog-nextdelivery-form th:first-child, #dialog-nextdelivery-form td:first-child {
			padding-left: 10px !important;
		}

	#nextdelivery-form.clear {
		clear: both;
		height: 10px;
	}

	#nextdelivery-form table {
		border: 1px solid #a0a0a0;
	}

	#nextdelivery-form tr {
		border-bottom: 1px solid #a0a0a0;
	}

/* MyPage ---------------------------------------------------------------------*/
tr.pageing tr td:hover a {
	background-color: #a0a0a0;
}

tr.pageing table {
	margin: 0px auto;
}

tr.pageing a, tr.pageing span {
	display: block;
	padding: 3px 10px 3px 10px;
	border: 1px solid #a0a0a0;
	background-color: #313131;
	text-align: center;
	color: #fff !important;
}

tr.pageing span {
	color: #fff;
}

tr.pageing table {
	width: auto;
}

tr.pageing td {
	background-color: transparent !important;
	padding: 0px;
}


/*MyPage Statistics*/
#statistics .print {
	width: 22px;
	cursor: pointer;
}

#statistics .pdf {
	float: right;
	width: 22px;
	height: 22px;
	background-image: url(Images/layout/icon/pdf.png);
	border: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}

/*MyPage Request*/

#request table thead tr th, #request table tbody tr td {
	padding: 2px 5px !important;
}

#request table caption {
	padding: 2px 5px;
}

/* MyPage Orders ---------------------------------------------------------------------*/
a.selected {
	background-color: #000;
}

/* MyPage Challenge ---------------------------------------------------------------------*/
.subsection .leftcontainercompetition-left {
	float: left;
	width: 100px;
	position: relative;
	text-align: left;
	height: 180px;
	border-bottom: solid 1px #D0D0D0;
}

.subsection .leftcontainercompetition {
	float: left;
	height: 180px;
	width: 300px;
	position: relative;
	text-align: left;
	border-bottom: solid 1px #D0D0D0;
}

.subsection .grey-bar {
	background-image: url(../../Archive/Challenge/competition-grey-bar-background.jpg);
	height: 20px;
}

.subsection .green-bar {
	background-image: url(../../Archive/Challenge/competition-green-bar-background.jpg);
	height: 20px;
}

.subsection .blue-bar {
	background-image: url(../../Archive/Challenge/competition-blue-bar-background.jpg);
	height: 20px;
}

.subsection .competitionlevels {
	text-align: right;
	position: absolute;
	top: 0px;
	border-right: 2px solid #D0D0D0;
	right: 0px;
	padding-right: 4px;
}

/* MyPage DeleveryAddresses ---------------------------------------------------------------------*/
.myPage_deliveryaddress_delete_buttonholder {
	padding-top: 20px;
}

	.myPage_deliveryaddress_delete_buttonholder div.grey-button {
		float: right;
	}

		.myPage_deliveryaddress_delete_buttonholder div.grey-button.margin-right {
			margin-right: 10px;
		}

.add_new_address_button {
	display: block;
	text-align: right;
	margin: 0px 10px 5px 10px;
}

/* Mypage OrderDetails --------------------------------------------------------------------------*/
body.mypage div.orderdetails {
	padding: 10px;
}

	body.mypage div.orderdetails h5 {
		margin: 0px 0px 10px 0px;
	}

	body.mypage div.orderdetails #parcelsearch {
		margin-bottom: 10px;
	}

		body.mypage div.orderdetails #parcelsearch a {
			color: #a0a0a0;
		}

	body.mypage div.orderdetails legend span {
		line-height: 1px;
	}

	body.mypage div.orderdetails col.first {
		width: 200px;
	}

	body.mypage div.orderdetails col.second {
		width: 200px;
	}

	body.mypage div.orderdetails col.price {
		width: 96px;
	}

	body.mypage div.orderdetails col.decimal {
		text-align: right;
	}

	body.mypage div.orderdetails col.quantity {
		text-align: center;
	}

	body.mypage div.orderdetails table {
	}

	body.mypage div.orderdetails fieldset {
		border: 1px solid #a0a0a0 !important;
	}

	body.mypage div.orderdetails fieldset,
	body.mypage div.orderdetails table td,
	body.mypage div.orderdetails table th {
		margin-left: 0px;
		padding-left: 0px;
		margin-right: 0px;
		padding-right: 0px;
		background: none repeat scroll 0 0 #313131;
		border: none;
	}

		body.mypage div.orderdetails table th:first-child {
			padding-left: 10px!important;
		}

		body.mypage div.orderdetails table th:last-child {
			padding-right: 10px!important;
			text-align: right;
		}

body.mypage .order input {
	width: 70px;
	font-size: 11px;
}

body.mypage .order tfoot td {
	padding-top: 10px;
}

body.mypage .order tfoot .order-summery {
	float: right !important;
	border: 1px solid #a0a0a0;
	background: none repeat scroll 0 0 #313131;
	margin-right: 10px;
}

body.mypage .order tfoot dt,
body.mypage .order tfoot dd {
	line-height: 22px;
	background: #313131;
}

body.mypage .order tfoot dt {
	clear: left;
	float: left;
	border-left: 1px solid #;
	width: 135px;
	text-align: right;
	font-weight: normal;
}

body.mypage .order tfoot dd {
	float: left;
	border-right: 1px solid #bababa;
	padding-left: 13px;
	width: 96px;
}

body.mypage .order tfoot .order-summary-total {
	color: #fff;
}

/* Mypage AllPersonal/My homepage ---------------------------------------------------------------------------*/
body.mypage div#allpersonal h1 {
	color: #fff;
	font-family: EagleBookRegular;
	margin-left: 10px;
}

body.mypage div#allpersonal h1, body.mypage div#myhomepage h1 {
}

body.mypage div#allpersonal .description, body.mypage div#myhomepage .description {
	margin-bottom: 14px;
}

body.mypage div#allpersonal h2 {
	margin-left: -17px;
	padding: 4px 0 4px 23px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}

body.mypage div#allpersonal div.seller-content {
	width: 356px;
	float: left;
	margin-right: 22px;
	margin-bottom: 22px;
	background: none;
}

	body.mypage div#allpersonal div.seller-content.right {
		margin-right: 0px !important;
		clear: right;
	}

body.mypage div#myhomepage div#myhomepage-form {
	padding: 10px;
}

	body.mypage div#myhomepage div#myhomepage-form dl.marginal {
		background-color: #313131;
		border: 1px solid #A0A0A0;
	}

		body.mypage div#myhomepage div#myhomepage-form dl.marginal dt {
			width: 95px;
		}

		body.mypage div#myhomepage div#myhomepage-form dl.marginal dd input {
			background-color: #313131;
			border: 1px solid #A0A0A0;
			background-image: none;
			color: #fff;
		}

	body.mypage div#myhomepage div#myhomepage-form textarea {
		width: 600px;
		height: 200px;
	}

	body.mypage div#myhomepage div#myhomepage-form span.url {
		color: #FFF;
		display: block;
		font-weight: bold;
	}

	body.mypage div#myhomepage div#myhomepage-form div.buttonarea {
		text-align: right;
		margin-top: 10px;
	}

		body.mypage div#myhomepage div#myhomepage-form div.buttonarea .grey-button {
			float: right;
		}

		body.mypage div#myhomepage div#myhomepage-form div.buttonarea input.button {
			margin-right: 10px;
		}

	body.mypage div#myhomepage div#myhomepage-form .important {
		color: #ffffff;
		font-size: 11px;
		font-style: italic;
	}

	body.mypage div#myhomepage div#myhomepage-form dt.logotype {
		height: 40px;
	}

	body.mypage div#myhomepage div#myhomepage-form #MyhompageSimple {
		background-color: #313131;
		border: 1px solid #A0A0A0;
		padding: 10px;
	}

		body.mypage div#myhomepage div#myhomepage-form #MyhompageSimple .upload input {
			background-color: #313131;
			border: 1px solid #A0A0A0;
			background-image: none;
			color: #fff;
			margin-bottom: 10px;
		}

		body.mypage div#myhomepage div#myhomepage-form #MyhompageSimple .upload {
			margin-bottom: 10px;
		}

#myhomepage-status {
	margin: 0px 10px;
}

body.mypage div#myhomepage div#myhomepage-form #MyhompageAdvanced {
	background-color: #313131;
	border: 1px solid #A0A0A0;
	padding: 10px;
}


/* Mypage OrderDetails --------------------------------------------------------------------------*/






/* MyPage MediaBank ---------------------------------------------------------------------*/
.RadTreeView.RadTreeView_Default .rtHover .rtIn, .RadTreeView.RadTreeView_Default .rtSelected .rtIn, .RadTreeView.RadTreeView_Default .rtIn {
	background: url(images/layout/icon/folder.gif) no-repeat transparent;
	padding-left: 20px !important;
	color: #000;
}

.RadTreeView_Default .rtHover .rtIn {
	background: url(images/layout/icon/folder.gif) no-repeat transparent;
	padding-left: 20px !important;
	color: #000;
}

body.mypage #mediabank-wrapper {
	background: #fff;
}

body.mypage .media_folder {
	float: left;
	width: 190px;
	margin-left: 10px;
	padding: 10px;
}

body.mypage .media_files {
	float: left;
	width: 408px;
	margin-right: 10px;
}

	body.mypage .media_files table th, body.mypage .media_files table td {
		background-color: #fff;
	}


/* PDF Icon --------------------------------------------------------------------------------------*/
.icon-pdf-download {
	background-image: url(images/layout/icon/pdf.png);
	display: block;
	width: 16px;
	height: 16px;
	float: left;
}

/* Percal Search ---------------------------------------------------------------------------------*/
.parcelslist table {
}

	.parcelslist table thead {
	}

	.parcelslist table tbody tr.odd {
	}

	.parcelslist table tbody tr.even {
	}

#parcelnotfoundmessage {
	padding-left: 10px;
}
